@charset "UTF-8";
/* commonCSS
------------------------------------------------ */
@media print {
    body { display: none !important; }
}



* {
	padding: 0px;
	margin: 0px;
	}
	



body {
	font-size: 13px;
		*font-size: small;
		*font: x-small;
	font-family: Meiryo, "ＭＳ Ｐゴシック", Osaka, arial, verdana, sans-serif;
	background: #fff6f6;
	line-height: 150%;
	-webkit-text-size-adjust: none;
	color: #333333;
	}
.none {
	height: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border: 0px;
	}
.vt {
	vertical-align: top;
	}
.vm {
	vertical-align: middle;
	}
.vb {
	vertical-align: bottom;
	}
.alignL {
	text-align: left;
	}
.alignR {
	text-align: right;
	}
.alignC {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}
html>body .alignC {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}
.floatL {
	float: left;
	}
.floatR {
	float: right;
	}
.clear{
	clear: both;
}
img {
	border: 0px;
	}
th,td {
	padding: 3px;
	font-weight: normal;
	line-height: 130%;
	vertical-align: top;
	text-align: left;
	}
th.alignC,
td.alignC {
	text-align: center;
	}
	th.alignR,
	td.alignR {
		text-align: right;
		}
	th.vb,
	td.vb {
		vertical-align: bottom;
		}
p {
	line-height: 130%;
	}
	:root p {
		line-height: 140%;
		}

em {
	font-style: normal;
	font-weight: bold;
	}
ol,ul {
	margin: 0px;
	padding: 0px;
	}
ul li {
	list-style: none;
	}
address {
	font-style: normal;
	font-family: Verdana;
	}
	
	

	
/* link
------------------------------------------------ */
a:link,
a:visited {
	color: #666666;
	text-decoration: underline;
	}
a:hover {
	color: #333333;
	text-decoration: none;
	}
	
/* footer
------------------------------------------------ */
#footer{
	color: #333333;
	margin-top: 50px;
	font: bold 11px Verdana, Geneva, sans-serif;
	margin-right: auto;
	margin-left: auto;
	width: 266px;
}
#footer02 {
	color: #333333;
	margin-top: 20px;
	font: bold 11px Verdana, Geneva, sans-serif;
	margin-right: auto;
	margin-left: auto;
	width: 266px;
	margin-bottom: 20px;
}


/* フォント
------------------------------------------------ */
.font_11 {
	font-size: 11px;
}
.font_blue {
	color: #3399cc;
}
.font_black {
	color: #000000;
}
.font_gray {
	color: #CCCCCC;
}
.font_gray02 {
	color: #666666;
}
.font_pink {
	color: #fa5b7d;
}
.font_green {
	color: #669933;
}
.font_red {
	color: #CC0000;
}
.font_red02 {
	color: #c71c22;
}
.font_violet {
	color: #666698;
}
.font_11 {
	font-size: 11px;
	line-height: 150%;
}
.font_12 {
	font-size: 12px;
	line-height: 150%;
}
.font_13 {
	font-size: 13px;
	line-height: 150%;
}


.font_14 {
	font-size: 14px;
	line-height: 150%;
}
.font_16 {
	font-size: 16px;
	line-height: 170%;
}
.font_15 {
	font-size: 15px;
	line-height: 170%;
}
.font_18 {
	font-size: 18px;
	line-height: 150%;
}
.font_24 {
	font-size: 24px;
	line-height: 150%;
}
.font_normal {
	font-weight: normal;
}


/* 調整
------------------------------------------------ */
.R_m_05 {
	margin-right: 5px;
}
.L_m_95 {
	margin-left: 95px;
}
.LR_m_10 {
	margin-right: 10px;
	margin-left: 10px;
}
.LR_m_05 {
	margin-right: 5px;
	margin-left: 5px;
}

.LR_m_20 {
	margin-right: 20px;
	margin-left: 20px;
}

.T_m_10 {
	margin-top: 10px;
}
.T_m_15 {
	margin-top: 15px;
}
.T_m_20 {
	margin-top: 20px;
}
.T_m_25 {
	margin-top: 25px;
}
.T_m_30 {
	margin-top: 30px;
}
.T_p_25 {
	padding-top: 25px;
}
.B20 {
	padding-bottom: 20px;
}
.B05 {
	padding-bottom: 5px;
}
.TB_05 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.TB_15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.TB_25 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.T_m_50 {
	margin-top: 50px;
}
.LR_m_30 {
	margin-right: 30px;
	margin-left: 30px;
}
.T_m_05 {
	margin-top: 5px;
}
.L_m_60 {
	margin-left: 60px;
}
.L_m_10 {
	margin-left: 10px;
}
.underline {
	text-decoration: underline;
}
.lineheight_120 {
	line-height: 100%;
}
.lineheight_180 {
	line-height: 180%;
}
